<?xml version="1.0" encoding="utf-8"?>
<Sprite>
 <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position x="491" y="1877"/>
  <Size y="67" x="127"/>
  <HotSpot y="67" x="0"/>
  <AlphaPath/>
</Sprite>